@import url('https://fonts.googleapis.com/css?family=Quicksand:400,500'); 

html, body, div, span, h1, h2, h3, h4, h5, h6, * p, a, ol, ul, li, abbr, strong, em, font, img, hr { 
	font-family: Quicksand, Verdana, sans-serif; font-size: inherit; font-style: inherit; 
	vertical-align: baseline; margin: 0; padding: 0; border: 0; outline: 0; 
	}
body {
	text-align: center;
	color: #000;
	background:url("camo.png") repeat fixed; 
	}

* a, * a img, * a:active, * a:focus, * a:link {
	outline: none!important; 
	text-decoration: 2px dotted #666; 
}
a:active, a:link, a:focus { 
	color: dimgray; 
}
a:visited { 
	color: dimgray; 
}
a:hover { 
	color: #000; 
	transition: all 0.3s ease; 
} 
h2, h3, h4, ol, ul, p {
	text-align:left;
	margin: 1px 1px;
	line-height: 1.15em;
}

h1 {
	text-align:center;
	color: #747475;
	font-size: 2.1em; 
	word-spacing:1px;
	letter-spacing:0;
	padding: 2px 2px;
	margin: 0 auto;
}

h2, h3, h4 {
	font-size: 1.8em; 
	padding:1px 14px 0;
	margin-top:2px;
}
h2 {
	color: #2b79c2;
}
h3 {
	color: #52a93b;
}
h4 {
	color: #66563c;
}
h5 {
	font-size: 1.4em; 
	padding: 9px 0;
}
h1 a:active, h1 a:link, h1 a:focus, h1 a:visited,
h5 a:active, h5 a:link, h5 a:focus, h1 a:visited { 
	color: #333;
	padding: 0 2px;
}
h1 a:hover,
h5 a:hover { 
/*	background:; */
	color:#bd724c;
}
em, i {
	color: #4886b5;
}
em, i, b, strong {
	font-weight: normal;
}
		h2 em:before {
			content:"/*";
			color:dimgray;
		}
b, strong {
	font-weight:600;
	color: #52a93b;
}
q {
	font-size:2em;
	font-style:italic;
	line-height:85%;
	color:sandybrown;
	letter-spacing:-3px;
	margin:0 2em!important;	
}
small {
	font-size: 60%;
}

p, li, section p {
	font-size: 1.5em;
	line-height:1em;
}
ul, ol {
	text-align: left;
	list-style-image: url("li.png");
	list-style-position: outside;
	padding:3px 0 5px 2.2em;
}
li, p {
	margin:6px .8em;
}
ul li ul {
	font-size:.65em;
}

header, footer {
	text-align: center;
	background:lemonchiffon;
	opacity: 0.65;
}
header nav { 
	background:lemonchiffon;
} 
header img {
	margin: 0 auto;
	width: 88%!important; 
	max-width: 460px;
}
header nav img {
	max-height: 90px!important; 
	max-width: 400px;
	padding-bottom: 1px;
	margin-top: 1px;
}

h1 img {
	padding-right:.5em;
	clear:right;
	width: 35%!important; 
	max-width: 300px;
}

article {
	background:lemonchiffon;
	}
article, footer {
	padding:5px 0;
	margin:0px auto;
}
article:after {
	content: " "; 
	display: block; 
	height: 0; 
	clear: both; 
	height: 100%;
}

section {
	background:burlywood;
	opacity: 0.9;
	margin: 0 auto;
	}

footer img {
	max-height: 50px!important; 
	padding: 1px 2px;
} 
footer nav img  {
	max-height: 42px!important; 
	max-width: 176px;
	width:190px;
	padding:4px;
	margin:4px auto;
}
footer nav img:hover {
	background:white;
}

.paybox {
	padding-bottom: 10px;	
}
.paybox button {
	font-size: 1.4em;
	padding: 7px;
	text-indent: 1.6em;
	display: inline-block; 
	color: black;
	margin: 2px;
}
button.email {
	background: tan url("b-email.png") 5px 50% no-repeat;

}
button.phone {
	background: tan url("b-phone.png") 5px 50% no-repeat;
}
button.day {
	background: tan url("b-tick.png") 5px 50% no-repeat;
}
img.payment {
	float: left;
	max-height: 90px; 
	margin-right: 5px; 
}

.clear { 
	display: block; 
	clear: both;
}